@font-face {
    font-family: myriadpro;
    src: url(myriadpro-light-webfont.woff);
}

* {
    box-sizing: border-box;
}
body {
    margin: 0;
    font-family: Arial;
}

.top {
    z-index: 2;
    height: 9em;
    width: 100%;
    text-align: center;
}

.top-center {
    z-index: 2;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: -500px;
    right: 0;
}

.title {
    position: relative;
    transform: translateY(50%);
    font-size: 2.8em;
    color: grey;
    display: inline-block;
}
.logo {
    display: inline-block;
    margin: 0 auto;
    margin-top: 10px;
    height: 10em;
}

.eu {
    z-index: 10;
    position: absolute;
    right: 0;
    top: 0;
    margin: 18px;
    width: 16vw;
}

.column, .column2 {
    float: left;
    width: 25%;
    margin: 0;
    padding: 0;
    height: auto;
}
.column > img, .column2 > img{
    width: 100%;
}

.rows:after {
    content: "";
    display: table;
    clear: both;
}
.navbar-default {
    background-color: transparent;
    border: 0;
}

.navbar-default .navbar-nav>li>a{
    color: #2a265a;
    font-size: 1.4em;
    padding: 10px 40px;
    font-family: myriadpro, Helvetica, sans-serif;
}
.content {
    margin: 0 10vw;
    font-family: Calibri;
    font-size: 1.3em;
}
.contenttitle {
    color: #2a265a;
    font-weight: bold;
    text-transform: uppercase;
}


@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}
@media (max-width: 768px) {
    .column2 {
        display: none;
    }
    .column {
        width: 50%;
    }
    .top-center {
        position: absolute;
        left: 0;
        top: 0;
    }
    .title {
        font-size: 1em;
    }
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    width: 100%;
}

.carousel {
    position:relative;
    width: 90%;
    margin: 0 auto;

}

/*.arrows {*/
    /*position:relative*/
/*}*/

.slider {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.links {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.rechts {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.links > i, .rechts > i  {
    font-size: 2em;
    color: #2a265a;
    transform: translateY(-50%);
}

.dropdown-menu {
    font-family: myriadpro, Helvetica, sans-serif;
    font-size: 1.4em;
    border: 1px solid #2a265a;
    border-radius: 5px!important;
 }
.thumbnails {
    height: 40px;
    width: 40px;
}
.image {
    max-width: 100%;
}